<?xml version="1.0"?>
<!-- This file is part of health_nis_ar module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form cursor="nro_documento">
    <group colspan="4" id="identify_start">
        <label name="nro_documento"/>
        <field name="nro_documento"/>
    </group>
</form>
